/*
html {
overflow-y: scroll;
}
body {
margin:0;
padding:0;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.container {
position:absolute;
width:965px;
left:50%;
margin-left:-483px;
}
*/
a:link {
color:#37377F;
text-decoration:none;
}
a:visited {
color:#37377F;
text-decoration:none;
}
a:hover {
color:#37377F;
text-decoration:underline;
}
a:active {
color:#37377F;
text-decoration:none;
}

.mainWidth {
width:965px;	
}

.banner {
height:265px;	
}

.yellowBar {
height:25px;
background-color:#373535;
}

.left-content {
width:693px;
color:#000000;
font-family: Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
padding:15px 20px 20px 0px;
}
.middle-content {
padding: 0 20px 20px 0px;
}
.right-content {
width:272px;
color:#000000;
font-family: Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
background-color:#FCFCFC;
padding:15px 0px 15px 15px;
}

.navHolder {
position: absolute;
top: 355px;
height:30px;
width:965px;
z-index:99;
}
.banner-order {
position:absolute;
z-index:1;
}

.systemHeading {
font-size:14px;
}

.systemNumbers {
font-size:18px;
font-weight:bold;
}

.systemText {
margin-top:7px;	
}

.pageHeading {
font-size: 20px;
color:#000000;
font-weight: normal;
}


.insurerLineHold {
clear:both;
}

.insurerHold {
float:left;
margin-right:35px;
margin-bottom:40px;
}

.insurerImage {
height:50px;
width:100px;
}

.insurerText {
margin-top:20px;
color:#001B57;	
}
